{
  "name":"workpost_gig/query",
  "parameter":{
    "production_lot": "",
    "employee": ""
  },
  "query": [
    ["wos_production_lot", "starts", "production_lot"], "and",
    ["wos_employee_id", "starts", "employee"]
  ]
}
